* {
	margin: 0;
	padding: 0;
}
body {
	background: #e8eae6;/*#79A4CC url('../images/blu_stripes.png') repeat; */
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #666;
}
h1 {
	font-size: 24px;
	color: #199ece;
	padding: 5px 0 10px;
}
h2 {
    font-size: 1.2rem;
}
label {
	font-size: 14px;
	font-weight: 700;
}
div {
	margin-bottom: 20px;
}
a {
    color: #199ece;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
	color: #48c6f4;
}
input, textarea {
	padding:10px 10px;
	border:1px solid #d5d9da;
	border-radius:5px;
	box-shadow: 0 0 5px #e8e9eb inset;
	width:290px; 
	font-size:1em;
	outline:0; /* remove webkit focus styles */
}
input[type=radio], input[type=checkbox] {
	padding:10px 10px;
	border:none;
	border-radius: 0;
	box-shadow: none;
	font-size:1em;
	outline:0; /* remove webkit focus styles */
	width:auto;
}
select {
	padding:10px 10px;
	border:1px solid #d5d9da;
	border-radius:5px;
	box-shadow: 0 0 5px #e8e9eb inset;
	width:290px; 
	font-size:1em;
	outline:0; /* remove webkit focus styles */
}
select.dob {
	width: 100%;
}
input:focus {
	border:1px solid #b9d4e9;
	border-top-color:#b6d5ea;
	border-bottom-color:#b8d4ea;
	box-shadow:0 0 5px #b9d4e9;
}
ul {
	list-style: none;
	padding-left: 25px;
}
.content {
	background: white;
	padding: 20px;
/*	-moz-box-shadow: 7px 7px 10px 2px #c2c4c4;
	-webkit-box-shadow: 7px 7px 10px 2px #c2c4c4;
	box-shadow: 7px 7px 10px 2px #c2c4c4;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 7, direction = 135, color = '#c2c4c4');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 7, Direction = 135, Color = '#c2c4c4')"; */
}
.good {
	color: #007A00;
}
.error-display {
	display:none;
}
.smaller {
	font-size: 11px;
}
.affiliate ul {
	padding-right:50px;
}
.disabled {
	color:#ddd !important;
}
.today {
	border:1px solid #b9d4e9;
}
.error-display label {
	font-weight: 400;
}
.mb0 {
	margin-bottom: 0 !important;
}
.card-body {
	margin-bottom: 0;
}